html, body {
	overflow-x: hidden;
}


input {
	box-shadow: none;
}

.info-start{
    background-color: #f6f9fa;
    text-align: center;
    padding: 2rem 1rem 3rem 1rem;
    border-radius: .3rem;
    position: relative;

}

img.info-b {
	width: 2.5rem;
	height: 2.5rem;
	-webkit-box-shadow: 10px 9px 13px -8px rgba(0,0,0,0.1);
	        box-shadow: 10px 9px 13px -8px rgba(0,0,0,0.1);
    border-radius: 100%;
    position: absolute;
    top:-1.2rem;
    left:0;
    right: 0;
    margin: auto;

}


.instructions-area {
	margin:3rem 1rem 7rem 1rem;
}


.formhints {
	background-color: #f7f9fa;



}

.formholder {
	border-top: 1px solid #e5e5e5;
}

.mainform {
	width: 65%;
	margin: 4rem auto;
}

.before-form {
	display: none;
}

.newform h1, h2, h3, h4, h5, h6 {
	text-align: center;
	color:#242525;
	
}

.newform h5 {
	font-weight: 300;
}

.newformQuestion {
	margin: 5rem 0 7rem 0;
}

.newsinput {
	margin: 0;
}

.form  {
	margin-left: 0;
	margin-right: 0;
}

.news-info h6 {
	text-align: left;
	margin-bottom: 1.5rem;
}

.gender {
	margin:5rem 0 7rem 0;
}

.genderpick input, .treval input, .find-news  input[type="radio"]{
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.genderpick .checkmark{
    position: absolute;
    top: -2rem;
    left: 0;
    right:0;
    margin:auto;
    height: 40px;
    width: 40px;
    background-color: #eee;
    border-radius: 50%;
    -webkit-transition: all ease 0.2s;
    -o-transition: all ease 0.2s;
    transition: all ease 0.2s;
}

.radiocontainer:hover {
	cursor: pointer;
}

.genderpick .radiocontainer:hover .checkmark{
    background-color: #ccc;
}



.genderpick .radiocontainer input:checked ~ .checkmark {
    background-color: #2196F3;
}

.treval .checkmark {
	position: absolute;
    left: 0;
    right:0;
    top:-4rem;
    margin:auto;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    -webkit-transition: all ease 0.2s;
    -o-transition: all ease 0.2s;
    transition: all ease 0.2s;
}

.treval .radiocontainer input[value="1"] ~ .checkmark{
	background-color: #eee;
}

.treval .radiocontainer input[value="2"] ~ .checkmark{
	background-color: #eee;
}

.treval .radiocontainer input[value="3"] ~ .checkmark{
	background-color: #eee;
}

.treval .radiocontainer input[value="1"]:checked ~ .checkmark {
	background-color: #cb1417;
}

.treval .radiocontainer input[value="2"]:checked ~ .checkmark {
	background-color: #a2a2a2;
}

.treval .radiocontainer input[value="3"]:checked ~ .checkmark {
	background-color: #4aac33;
}

.treval .radiocontainer:hover ~ .checkmark{
    background-color: #ccc;
}



.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}


.radiocontainer input:checked ~ .checkmark:after {
    display: block;
}

.find-news {
	position: relative;

}

.find-news .checkmark {
	margin-top: -5px;
	position: absolute;
    left: 0;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    -webkit-transition: all ease 0.2s;
    -o-transition: all ease 0.2s;
    transition: all ease 0.2s;
    background-color: #eee;
}
.find-news .radiocontainer:hover .checkmark{
    background-color: #ccc;

}
.checkmark.first-child {
	margin-top: .3rem;
}

.find-news .radiocontainer input:checked ~ .checkmark {
    background-color: #2196F3;
}




.find-news label.radiocontainer {
	display: block;
	margin-left: 3rem;
	margin-top: 3rem;
}

label.text-field-label {
	display: block;
    padding-top: 1rem;
    margin-left: 3rem;
    margin-bottom: -2.7rem;
}

.newsabout label.text-field-label {
	margin-left: 0;

}

img.info-bubble {
	height: 45px;
	width: 45px;
	-webkit-box-shadow: 10px 9px 13px -8px rgba(0,0,0,0.1);
	box-shadow: 10px 9px 13px -8px rgba(0,0,0,0.1);
	border-radius: 100%;
	position: absolute;
    left: -22px;
    top: -5px;
    -webkit-transition: height ease 0.3s, width ease 0.3s;
    -o-transition: height ease 0.3s, width ease 0.3s;
    transition: height ease 0.3s, width ease 0.3s;



}





img.info-bubble.deact {
	height: 35px;
	width: 35px;
	left: -18px;


}

.info-bubble:not(.active-info){
	opacity: 0;
	height: 35px;
	width: 35px;
}

.hint-text  {
	position: absolute;
	left: 0;
	padding: 0 2rem 0 3rem;
	opacity: 0;
	/*margin-top: -1rem;*/
}

.hint-text h6 {
	text-align: left;
	color:#019ee2;
	-webkit-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.hint-text ul, .hint-text p {
	margin-top: 1rem;
	padding-left: 30px;
	color:#3d464d;
	-webkit-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.hint-text p {
	padding-left: 0;
}
.title {
	margin-bottom: 6rem;
}
#source, #proof, #compare, .hintholder {
	position: relative;
	z-index: 110;
}

.inputnews {
	margin-bottom: 2rem;
}
.hover-area {
	position: absolute;
	top: 0;
	left:0;
	right: 0;
	width: 100%;
	z-index: 100;
	
}

.hint-text:not(.active-info) ul, .hint-text:not(.active-info) h6, .hint-text:not(.active-info) p{
	font-size: 12px;
	color:#b7b6b6;
}


.news-img{
	width: 100%;
    margin-top: -3rem;
    margin-bottom: 5rem;
}

.headline-text {
	width: 100%;
}

.newsurl input{
	margin-top: 1.2rem;
}

.newsurl {
	width: 100%;
}

.newsinput {

	margin-top: 2rem;
	margin-bottom: 2rem;

}
/* check select */

.testingfixed {
	position: fixed;
	bottom: 0;
	height: 0px;
	width: 100vw;
	background-color: red;
}

.testingfixed.inFocus {
	height: 10%;
}
label.check-label {
	display: block;
	padding-top: .75rem;
	margin: 0;
	padding-bottom: .75rem;
	-webkit-transition:all ease-out 0.3s;
	-o-transition:all ease-out 0.3s;
	transition:all ease-out 0.3s;
	padding-left: .8rem;
}



.check-label:hover {
	background: #f7f9fa;
	cursor: pointer;
}


.dropdown-check-list {
  display: inline-block;
  position: relative;
}

.dropdown-check-list:hover {
	background-color: rgb(234,91,12);
	
}

.placeholder-span {
	overflow: hidden;
	white-space: nowrap;
}

.dropdow-check-list:hover .placeholder-span {
	color: white;
}
.dropdown-check-list .placeholder-span {
  /*position: absolute;*/
  cursor: pointer;
  width: 100%;
  /*top: 0;
  bottom: 0;
  left: 0;*/
  display: inline-block;
  /*padding: .375rem 1.75rem .375rem .75rem;*/

}

.dropdown-check-list ul.items input[type="checkbox"] {
	display: none;
}

.newsTopicli input[type="checkbox"]:checked + label{
  background-color: #e1e1e1;
}

.OtherNewsTopic input[type="checkbox"]:checked + label{
  background-color: #e1e1e1;
}

.text-field-other {
	background-color: #e1e1e1;
	width: 100%;
	display: block;
	padding-top: .75rem;
	margin: 0;
	padding-bottom: .75rem;
	-webkit-transition:all ease-out 0.3s;
	-o-transition:all ease-out 0.3s;
	transition:all ease-out 0.3s;
	padding-left: .8rem;

}



.text-field-other input {
	width: 80%;
}

.down-arrow {
    position: absolute;
    top: 85%;
    width: 100%;
    background-color: #e9ecef4f;
    bottom: 0;
    text-align: center;
    padding-top: 5px;
    font-size: 20px;
    -webkit-transition: all ease 1s;
    -o-transition: all ease 1s;
    transition: all ease 1s;

}
input[type="text"].form-control {
	border-radius: 0;
	font-size: 0.85rem;
}
.custom-select.social-media {
	display: inline-block;
	width: auto;
}
.dropdown-check-list ul.items {
	padding: 2px;
    display: none;
    margin: 0;
    border: 1px solid #ced4da;
    border-top: none;
    top: 2.3rem;
    left: 0;
    right: 0;
    position: absolute;
    z-index: 1000;
    background-color: white;
    height: 20rem;
    overflow-y: scroll;
}
.dropdown-check-list ul.items li {
  list-style: none;
}

/*end*/

.morehinttext {
	display: block;
}


.subquestion {
	margin-top: -2.5rem;
}

.thankyouimg {
	width: 40%;
    /*margin: 0px auto;*/
    position: relative;
    padding-left: 6%;
}

.thankyoubody {
	width: 100%;
}
.confetti {
	width: 100%;
    /* width: 40%; */
    position: absolute;
    top: -3.5rem;
    /* bottom: 0; */

    right: 0;
    margin: auto;
    -webkit-animation: blinker 1s linear infinite;
            animation: blinker 1s linear infinite;
}



@-webkit-keyframes blinker {  
  50% { opacity: 0; }
}



@keyframes blinker {  
  50% { opacity: 0; }
}

.showmore {
	display: none;
}


/* Bigger retina Screens */
@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 1300px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 1300px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 1300px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 1300px),
only screen and (                -webkit-min-device-pixel-ratio: 2) and (min-width: 1300px),
only screen and (                -o-min-device-pixel-ratio: 2/1) and (min-width: 1300px),
only screen and (                min-resolution: 192dpi) and (min-width: 1300px),
only screen and (                -webkit-min-device-pixel-ratio: 2)  and (min-width: 1300px),
only screen and (                -o-min-device-pixel-ratio: 2/1)  and (min-width: 1300px),
only screen and (                min-resolution: 2dppx)  and (min-width: 1300px) { 

  html {
  	font-size: 18px;
  }

  .endform {
	margin-top: 5vh;

}



}
/* biiig screenes */
@media (min-width: 2561px) { 

	html {
		font-size: 25px;
	}

	.endform {
	margin-top: 8vh;

}


}

/* xl screens*/
 @media (min-width: 1921px) and (max-width: 2560px) { 

 	html {
 		font-size: 22px;
 	}

 	.endform {
	margin-top: 5vh;

}


}


/* large screens */
 @media (min-width: 1200px) and (max-width: 1920px) { 

 	}

/*medium screens big tablets*/
 @media (min-width: 1024px) and (max-width: 1199px) { 

 	.hint-text {
			font-size: 0.8rem;
		}

	.info-bubble {
		    height: 35px;
   			width: 35px;
	}

	.mainform {
		width: 85%;
	}

	.endform {
		margin-top: 15vh;
	}


 }
/* small screens /landscape small tablets*/
@media (max-width: 1023px) { 

		html {
		font-size: 16px;
		}



		.endform {
		margin-top: 15vh;
	}

	

 }

 @media (max-width: 991px){

 

 	.hint-text.showhint-mobile {
 		opacity: 1 !important; 
 		position: absolute;
 		width: 100%;

 	}

 	.morehinttext{
 		color:#3d464d !important;
 		font-size: 0.85rem !important;
 	}

 	.hint-text.showhint-mobile h6 {
 		color: #019ee2;
 		font-size: 1rem;
 		padding-top: 1.5rem;
 	}

 	.hint-text.showhint-mobile:not(.swipeup) .morehinttext{
 		display: none;
 	}

 	.mainform {
		width: 90%;
	}

	.hint-text {
		position: relative;
		top: 0!important;

	}


	.formhints {
		position: fixed;
    	height: 0px;
    	bottom: 0;
    	left: 0;
    	right: 0;
    	z-index: 120;
    	border-top:1px solid #e9ecef;
    	width: 100vw;
    	-webkit-transition: height ease 0.5s;
    	-o-transition: height ease 0.5s;
    	transition: height ease 0.5s;
	}

	.formhints.inFocus {
		height: 8%;
		padding: 2rem;
	}


	.info-bubble.blue {
		opacity: 1;
	    top: 1.3rem;
	    left: .5rem;
	    display: block;
	    height: 25px;
	    width: 25px
	}

	.formhints.inFocus.upswipe {
		height: 55%;
		bottom: 0;
	}



	.showmore {
	position: absolute;
    top: 1.5rem;
    display: block;

    right: 0;

    z-index: 130;
    padding: 0.2rem 0.7rem;
    margin-right: 1rem;
    -webkit-transition: all ease 0.2s;
    -o-transition: all ease 0.2s;
    transition: all ease 0.2s;
	}

	.info-bubble {
		display: none;
	}

 }
/* phones landscape*/
@media (min-width: 577px) and (max-width: 768px) {  

	.endform {
		margin-top: 15vh;
	}



}

/*phones portait*/
@media (max-width: 576px) { 

	.hinth6 {
		width: 78%;
	}

	.formhints.inFocus {
		height: 13%;
		bottom: 0;
		padding: 2rem;
	}

	.showmore {
		margin-right: 0.5rem;
	}

	.endform {
		margin-top: 10vh;
	} 

	.confetti {
		top: -2rem;
		left: -1rem;
	}
}

@media (max-width: 350px) { 

	.formhints.inFocus {
		height: 18%;
		bottom: 0;
		padding: 2rem;
	}

	.formhints.inFocus.upswipe {
		height: 65%;
		bottom: 0;
	}



}